DistrictsDistrictidEvents
Get district timeline events
Get chronological events (board meetings, press releases, etc.) for a district. Requires unlock.
Get chronological events (board meetings, press releases, etc.) for a district. Requires unlock.
AuthorizationBearer <token>
API key (sk_live_... prefix). Generate keys in the UI under Settings > API Keys, then send it as Authorization: Bearer sk_live_...
In: header
Path Parameters
districtId*string
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://loading/api/v1/districts/497f6eca-6276-4993-bfeb-53cbbbba6f08/events"{
"data": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"entity_id": "550e8400-e29b-41d4-a716-446655440000",
"entity_type": "string",
"event_date": "string",
"event_type": "string",
"title": "string",
"description": "string",
"source_url": "string",
"created_at": "string"
}
]
}{
"error": "string",
"message": "string",
"statusCode": -9007199254740991
}Empty